Subject: New Reply Received - Unable to log in
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Sep 2020 16:16:27 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Unable to log in  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hi. Why would I get in touch with u if I can't access the page or app Amazon ,noon and all other apps are working fine and I don't know what threat max is having .this is  unacceptable.rather than tightening the security you are bidding farewell to customers.please
 find some solution either through Facebook or any way. I was so adicted to shop from Max.
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Please consider <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Mujtaba Sharif <span id="ms-outlook-android-cursor"></span><br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, September 19, 2020 9:12:01 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1488017] - Unable to log in
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mujtaba,<br>
<br>
</div>
<div>Thank you for your prompt reply.</div>
<div>
<br style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
</div>
<div>We sincerely apologize for the inconvenience caused.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that as you are outside of the UAE so you are not able to access and shop from our application and website.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1488017